<xml> </xml>

IrrKlang.NET |

# ISoundEffectControl.EnableParamEqSoundEffect Method ()

Enables the ParamEq sound effect with default values. Parametric equalizer amplifies or attenuates signals of a given frequency. If this sound effect is already enabled, calling this only modifies the parameters of the active effect.

[Visual Basic]
Overloads Public Function EnableParamEqSoundEffect() As Boolean
[C#]
public bool EnableParamEqSoundEffect();

#### Return Value

Returns true if successful.

#### See Also

ISoundEffectControl Class | IrrKlang Namespace | ISoundEffectControl.EnableParamEqSoundEffect Overload List